#include <iostream>
using namespace std;
int main()
{
    
    for(int t=1; t<=100; t++)
    {
            cout << "#";
            if (t%5 == 0)
            cout << "\n";
    }
    system("pause");
    return 0;
}
